/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Files Dialogs to change location --- */
"Preferences_FilesDialog_Open_Message" = "Выберите папку, чтобы открыть ее в панели Файлы:";
"Preferences_FilesDialog_Move_Message" = "Выберите папку для перемещения файлов:";
"Preferences_FilesDialog_Move_Prompt" = "Выбрать";

"Preferences_Files_DefaultLocation" = "Папка по-умолчанию";
"Preferences_Files_ContainerSearchMessage" = "Чтобы работал поиск Spotlight, переместите файлы в другую папку.";

"Preferences_FilesMoveError_Some" = "Некоторые файлы не были перемещены в";
"Preferences_FilesMoveError_All" = "Файлы не были перемещены в";






/* --- Notes Dialogs to change location --- */
"Preferences_NotesDialog_Open_Message" = "Выберите папку с заметками:";
"Preferences_NotesDialog_Move_Message" = "Выберите папку для перемещения заметок:";
"Preferences_NotesDialog_Move_Prompt" = "Выбрать";

"Preferences_Notes_DefaultLocation" = "Папка по-умолчанию";

"Preferences_NotesMoveError_Some" = "Некоторые заметки не были перемещены в";
"Preferences_NotesMoveError_All" = "Заметки не были перемещены в";



/* --- Scripting & Automation option desctiption --- */
"Preferences_Advanced_ScriptingOptionDescription" = "Если включено, Unclutter принимает [#automation-url#|команды AppleScript] из других приложений.";
